
.tourOrder { }
.tourOrder .caption { height: 58px; line-height: 58px; text-indent: 30px; color: white; font-weight: bold; font-size: 20px; background: #009EE0; position: relative; margin: 0px -30px 0px -20px;  }
.tourOrder .caption .ctick { background: url(tpl/ctick.png); position: absolute; width: 10px; height: 10px; right:0px; top:58px; }
.tourOrder .cols { margin-top: 30px; font-size: 0px;  }
.tourOrder .cols .col:first-child { position: relative; vertical-align: top; width:100%;max-width:510px; display: inline-block; padding-left: 10px; }
.tourOrder .cols .col:last-child {  position: relative; vertical-align: top;  width:100%;max-width: 210px;  display: inline-block; font-size: 16px;  border-right: 1px solid #979797; padding-right: 19px; }
.tourOrder .cols .col .inp-text { text-indent: 10px;  width:100%;max-width: 240px; height: 38px; border: 1px solid #E4E4E4; background: white; font-size: 16px; padding: 0px; margin: 0px 0px 12px 10px; box-sizing: border-box; display: inline-block; }
.tourOrder .cols .col .inp-ddl { text-indent: 10px;  width:100%;max-width: 240px; height: 38px; border: 1px solid #E4E4E4; background: white; font-size: 16px; padding: 0px; margin: 0px 0px 12px 10px; box-sizing: border-box; display: inline-block; }
.tourOrder .cols .col .inp-area { text-indent: 10px;  width:100%;max-width: 490px; height: 68px; border: 1px solid #E4E4E4; background: white; font-size: 16px; padding: 0px; margin: 0px 0px 12px 10px; box-sizing: border-box; display: inline-block; }
.tourOrder .cols .col .inp-btn { text-indent: 10px;  width:100%;max-width: 490px; height: 48px; border: none; background: url(tpl/btn1.png); font-size: 20px; color: white; font-weight: bold; padding: 0px; margin: 0px 0px 0px 10px; box-sizing: border-box; display: inline-block; }
.tourOrder .cols .col .inp-error { border:1px solid red; background: rgba(255,0,0,0.15); }
.tourOrder .cols .col .txt1 { padding-bottom: 20px;  }
.tourOrder .cols .col .txt2 { color: #009EE0; font-weight:bold; font-size: 30px; }
.tourOrder .cols .col .txt3 { margin-top: 33px; margin-bottom: 20px; height: 1px; background: #E4E4E4;  }
.tourOrder .cols .col .txt4 { padding-bottom: 35px; }
.tourOrder .cols .col .txt5 { display: block; background: #009EE0; color: white; height: 68px; line-height: 68px; font-weight:bold; text-align:center; font-size: 24px; }
.tourOrder .cols .col .txt6 { display: block; margin-top: 70px; background: url(tpl/email.png) left center no-repeat; color: black; text-align: left; direction: ltr; text-indent: 25px; }

.SocialPlugins { padding: 30px 30px 30px 15px; border-top: 1px solid #E2E2E2;  }
.SocialPlugins .FacebookWrapper { display:inline-block;vertical-align:top;position:relative; top:4px; max-width: 250px; overflow: hidden; }
.SocialPlugins .GoogleWrapper {display:inline-block;vertical-align:top;position:relative; top:1px; margin-right: 30px;  }
.SocialPlugins .TweeterWrapper { display:inline-block;vertical-align:top;position:relative; top:3px; margin-left: 10px; }
.SocialPlugins .OtherActions { float: left; text-align: left;  }
.SocialPlugins .OtherActions a { display: inline-block; margin-right: 30px; color: black; }
.SocialPlugins .OtherActions a img { margin-left: 10px; vertical-align: bottom; }

.FacebookComments { padding: 30px 30px 30px 15px;  }

.PageComments { padding: 30px 30px 30px 15px; border-top: 1px solid #E2E2E2; }
.CommentsHeader { background: #009EE0; color: white; padding: 10px; height: 51px; }
.CommentsHeader span { display: inline-block; height: 31px; line-height: 31px; }
.CommentsHeader .title { font-size: 20px; }
.CommentsHeader .sep { padding: 0px 10px 0px 10px; }
.CommentsHeader a { float: left; display: inline-block; height: 31px; line-height: 31px; padding: 0px 15px 0px 15px; background: white; color: #009EE0;  }
.CommentsBody { border-right: 1px solid #E2E2E2; border-left: 1px solid #E2E2E2; }
.CommentsRow { border-bottom: 1px solid #E2E2E2;  }
.CommentsRow .CommentsTitle { cursor: pointer; min-height: 49px; padding: 10px 69px 10px 69px; position: relative; }
.CommentsRow .CommentsTitle .no { position: absolute; top: 14px; height: 23px; line-height: 23px; width: 50px; right: 0px; border-left: 1px solid #CCCCCC; text-align: center; color:#777777; font-size: 20px;   }
.CommentsRow .CommentsTitle .title { color: black; }
.CommentsRow .CommentsTitle .info { font-size: 12px; color: #777777; }
.CommentsRow .CommentsTitle .hidecomment { display: none; font-size: 16px; width: 19px; height: 19px; line-height: 19px; text-align: center; position: absolute; left: 19px; top: 16px; background: #777777; color: white; }
.CommentsRow .CommentsText { display: none; padding-top: 26px; color: black; margin: 0px 69px 9px 19px; border-top: 1px solid #E2E2E2; }
.CommentsRow .CommentsText .actions { text-align: left; }
.CommentsRow .CommentsText .actions a { display: inline-block; background: #009EE0; color: white; font-size: 12px; height: 21px; line-height: 21px; padding: 0px 8px 0px 8px; }
.CommentsRow.showcomment .CommentsTitle .hidecomment { display: block; }
.CommentsRow.showcomment .CommentsText { display: block; }

#BannerTowerRight {  z-index: 9999; position: absolute; right: 15px; 	top: 435px; width: 120px; height: 620px; }
#BannerTowerLeft {   z-index: 9999; position: absolute; left: 15px; 		top: 435px; width: 120px; height: 620px; }
body.page-homepage #BannerTowerRight { top: 685px; }
body.page-homepage #BannerTowerLeft { top: 685px; }
@media all and (max-width: 1320px){
	#BannerTowerRight {display: none; }
	#BannerTowerLeft {display: none; }
}


#HomepageThreeBanners  { text-align: center; font-size: 0px;  }
#HomepageThreeBanners  > div { width: 240px; height: 240px; display: inline-block; margin-bottom: 20px; }
#HomepageThreeBanners  > div:nth-child(2) {margin-right: 20px; margin-left: 20px; }
@media all and (max-width: 825px){
	#HomepageThreeBanners  > div { display: block; margin: 0px auto 20px auto !important;  }
}


.tpl-catalog-categories { font-size: 0px; }
.tpl-catalog-categories a { font-size: 16px; display: inline-block; width: 165px; margin: 0px 0px 20px 20px; text-decoration: none; }
.tpl-catalog-categories a:nth-child(4n+4) { margin-left: 0px; }
.tpl-catalog-categories a .wrap { display: block; width: 100%; color: white; background: #0095D4; height: 40px; line-height: 40px; text-align: center; border-radius: 3px;  }
.tpl-catalog-categories a:hover .wrap { background: black; }

.tpl-catalog-items { font-size: 0px; }
.tpl-catalog-items a { vertical-align: top; font-size: 16px; display: inline-block; width: 350px; margin: 0px 0px 20px 20px;  text-decoration: none; }
.tpl-catalog-items a .wrap { display: block; width: 100%; padding: 10px; border: 1px solid rgba(0,0,0,0.25); border-radius: 3px;  }
.tpl-catalog-items a:nth-child(2n+2) { margin-left: 0px;  }
.tpl-catalog-items a:hover .wrap { background: rgba(0,0,0,0.09); }
.tpl-catalog-items a  .thumb { display: block; border-radius: 3px; overflow: hidden; }
.tpl-catalog-items a  .thumb img { width: 100%; }
.tpl-catalog-items a  .title { display: block; background: #0095D4; color: white; margin-top: 10px; height: 40px; line-height: 40px; text-indent: 10px;  }
.tpl-catalog-items a  .text { display: block; padding: 10px; min-height: 60px; color: black; }
.tpl-catalog-items a  .price { display: block; padding: 10px; text-align: left; }

.tpl-catalog-items-mini { font-size: 0px; }
.tpl-catalog-items-mini a { vertical-align: top; font-size: 16px; display: inline-block; width: 226px; margin: 0px 0px 20px 21px;  text-decoration: none; }
.tpl-catalog-items-mini a .wrap { display: block; width: 100%; padding: 10px; border: 1px solid rgba(0,0,0,0.25); border-radius: 3px;  }
.tpl-catalog-items-mini a:nth-child(3n+3) { margin-left: 0px;   }
.tpl-catalog-items-mini a:hover .wrap { background: rgba(0,0,0,0.09); }
.tpl-catalog-items-mini a  .thumb { display: block; border-radius: 3px; overflow: hidden; }
.tpl-catalog-items-mini a  .thumb img { width: 100%; }
.tpl-catalog-items-mini a  .title { display: block; background: #0095D4; color: white; margin-top: 10px; height: 40px; line-height: 40px; text-indent: 10px;  }
.tpl-catalog-items-mini a  .text { display: block; padding: 10px; min-height: 60px; color: black; }
.tpl-catalog-items-mini a  .price { display: block; padding: 10px; text-align: left; }

.CatalogImageWrapper { max-width: 330px; }
.CatalogMoreImages  { font-size: 0px; }
.CatalogMainImage { margin-bottom: 10px; }
.CatalogMainImage img { max-width: 100%; }
.CatalogMoreImages img { cursor: pointer; height: 53px; margin: 0px 0px 10px 10px; }
.CatalogMoreImages img:nth-child(4n+4) { margin-left: 0px;  }

.CatalogCartItems {width: 100%; border-collapse: collapse; }
.CatalogCartItems td { border: 1px solid rgba(0,0,0,0.15); padding: 5px; }

.hoverbox-row { font-size: 11px; border-bottom: 1px solid rgba(0,0,0,0.10); padding-bottom: 5px; margin-bottom: 5px;  }
.big-cal div.calendar ul.dates li  { height: 70px; line-height: 70px;  }
.big-cal div.calendar ul.dates li  span { font-size: 20px !important; }
.big-cal div.calendar ul.dates li a { font-size: 20px !important; }
.big-cal div.calendar ul.dates { max-height: none; }


